.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ecb00dee-3730-3cd7-593d-68516b6d3da1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecb00dee-3730-3cd7-593d-68516b6d3da1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f140cffb-957d-949d-0163-6b3f06753d04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f140cffb-957d-949d-0163-6b3f06753d04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f6f7676-bc7f-50fd-7689-22df630e6587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f6f7676-bc7f-50fd-7689-22df630e6587) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faa464ba-8fb2-2d7b-c7da-54a77794ccaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faa464ba-8fb2-2d7b-c7da-54a77794ccaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
